/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/* COLORS */


	.bgPrimary {background-color: #783123;}
	.bgSecondary {background-color: #c8913c;}
	.bgWhite {background-color: #fff;}
	.bgSilver {background-color: #f5f5f5;}
	.bgGrey {background-color: #f2f0ef;}
	.bgOrange {background-color: #5f4448;}
	.bgBlue {background-color: #7c81a2;}
	.bgGreen {background-color: #837e5d;}
	
	.bgPrimaryHover:hover {background-color: #000!important;}

	.textPrimary, .textPrimary h1, .textPrimary h2, .textPrimary h3, .textPrimary h4, .textPrimary h5, .textPrimary p {color: #783123;}
	.textPrimary a {color: #783123}
	.textPrimary a:hover, .textPrimary a:focus {color: #783123;}
	.textPrimary hr {border-color: #783123}
	.textPrimary ul.products h3 a {color: #783123;}
	.textPrimary .products a.button, .textPrimary .product_after_shop_loop .price {color: #783123!important;}

	.textSecondary, .textSecondary h1, .textSecondary h2, .textSecondary h3, .textSecondary h4, .textSecondary h5, .textSecondary p {color: #c8913c;}
	.textSecondary a {color: #c8913c}
	.textSecondary a:hover, .textSecondary a:focus {color: #c8913c;}
	.textSecondary hr {border-color: #c8913c}
	.textSecondary ul.products h3 a {color: #c8913c;}
	.textSecondary .products a.button, .textSecondary .product_after_shop_loop .price {color: #c8913c!important;}

	.textWhite, .textWhite h1, .textWhite h2, .textWhite h3, .textWhite h4, .textWhite h5, .textWhite p {color: #fff;}
	.textWhite a {color: #fff}
	.textWhite a:hover, .textWhite a:focus {color: #fff!important;}
	.textWhite hr {border-color: #fff}
	.textWhite ul.products h3 a {color: #fff;}
	.textWhite .products a.button, .textWhite .product_after_shop_loop .price {color: #fff!important;}

	.textOrange, .textOrange h1, .textOrange h2, .textOrange h3, .textOrange h4, .textOrange h5, .textOrange p {color: #5f4448;}
	.textOrange a {color: #5f4448}
	.textOrange a:hover, .textOrange a:focus {color: #5f4448;}
	.textOrange hr {border-color: #5f4448}
	.textOrange ul.products h3 a {color: #5f4448;}
	.textOrange .products a.button, .textOrange .product_after_shop_loop .price {color: #5f4448!important;}

	.textBlue, .textBlue h1, .textBlue h2, .textBlue h3, .textBlue h4, .textBlue h5, .textBlue p {color: #7c81a2;}
	.textBlue a {color: #7c81a2}
	.textBlue a:hover, .textBlue a:focus {color: #7c81a2;}
	.textBlue hr {border-color: #7c81a2}
	.textBlue ul.products h3 a {color: #7c81a2;}
	.textBlue .products a.button, .textBlue .product_after_shop_loop .price {color: #7c81a2!important;}

	.textGreen, .textGreen h1, .textGreen h2, .textGreen h3, .textGreen h4, .textGreen h5, .textGreen p {color: #837e5d;}
	.textGreen a {color: #837e5d}
	.textGreen a:hover, .textGreen a:focus {color: #837e5d;}
	.textGreen hr {border-color: #837e5d}
	.textGreen ul.products h3 a {color: #837e5d;}
	.textGreen .products a.button, .textGreen .product_after_shop_loop .price {color: #837e5d!important;}

	.borderColorPrimary, .borderColorPrimary img {border-color: #783123!important;}
	.borderColorSecondary, .borderColorSecondary img {border-color: #c8913c!important;}
	.borderColorWhite, .borderColorWhite img {border-color: #fff!important;}
	.borderColorSilver, .borderColorSilver img {border-color: #f5f5f5!important;}
	.borderColorGrey, .borderColorGrey img {border-color: #f5f5f5!important;}
	.borderColorBlack, .borderColorBlack img {border-color: #000!important;}
	.borderColorOrange, .borderColorOrange img {border-color: #5f4448!important;}
	.borderColorBlue, .borderColorBlue img {border-color: #7c81a2!important;}
	.borderColorGreen, .borderColorGreen img {border-color: #837e5d!important;}
	

	/* COLORS: BOXES */

		.box {background-color: #783123!important; color: #fff!important}
		.box a, .box h4 {color: #fff!important}
		.box a:hover {color: #fff!important}

		.color_footer-top .box {background-color: #fff!important; color: #837e5d!important}
		.color_footer-top .box a, .color_footer-top .box h4 {color: #837e5d!important}
		.color_footer-top .box a:hover {color: #837e5d!important}

		.color_footer-bottom .box {background-color: #c8913c!important; color: #fff!important}
		.color_footer-bottom .box a, .color_footer-bottom .box h4 {color: #fff!important}
		.color_footer-bottom .box a:hover {color: #fff!important}
		

	/* COLORS: BUTTONS */

			button.w-btn.textPrimary, a.w-btn.textPrimary, .buttonTextPrimary .w-blog-post a.w-btn.w-blog-post-more {color: #783123!important;}
			button.w-btn.bgPrimary, a.w-btn.bgPrimary, .buttonBgPrimary .w-blog-post a.w-btn.w-blog-post-more {background-color: #783123!important;}
			button.w-btn.textPrimary:hover, a.w-btn.textPrimary:hover, .buttonTextPrimary .w-blog-post a.w-btn.w-blog-post-more:hover {color: #fff!important;}
			button.w-btn.bgPrimary:hover, a.w-btn.bgPrimary:hover, .buttonBgPrimary .w-blog-post a.w-btn.w-blog-post-more:hover {background-color: #000!important;}

			button.w-btn.textSecondary, a.w-btn.textSecondary, .buttonTextSecondary .w-blog-post a.w-btn.w-blog-post-more {color: #c8913c!important;}
			button.w-btn.bgSecondary, a.w-btn.bgSecondary, .buttonBgSecondary .w-blog-post a.w-btn.w-blog-post-more {background-color: #c8913c!important;}
			button.w-btn.textSecondary:hover, a.w-btn.textSecondary:hover, .buttonTextSecondary .w-blog-post a.w-btn.w-blog-post-more:hover {color: #fff!important;}
			button.w-btn.bgSecondary:hover, a.w-btn.bgSecondary:hover, .buttonBgSecondary .w-blog-post a.w-btn.w-blog-post-more:hover {background-color: #000!important;}

			button.w-btn.textWhite, a.w-btn.textWhite, .buttonTextWhite .w-blog-post a.w-btn.w-blog-post-more {color: #fff!important;}
			button.w-btn.bgWhite, a.w-btn.bgWhite, .buttonBgWhite .w-blog-post a.w-btn.w-blog-post-more {background-color: #fff!important;}
			button.w-btn.textWhite:hover, a.w-btn.textWhite:hover, .buttonTextWhite .w-blog-post a.w-btn.w-blog-post-more:hover {color: #fff!important;}
			button.w-btn.bgWhite:hover, a.w-btn.bgWhite:hover, .buttonBgWhite .w-blog-post a.w-btn.w-blog-post-more:hover {background-color: #000!important;}

			button.w-btn.textSilver, a.w-btn.textSilver, .buttonTextSilver .w-blog-post a.w-btn.w-blog-post-more {color: #f5f5f5!important;}
			button.w-btn.bgSilver, a.w-btn.bgSilver, .buttonBgSilver .w-blog-post a.w-btn.w-blog-post-more {background-color: #f5f5f5!important;}
			button.w-btn.textSilver:hover, a.w-btn.textSilver:hover, .buttonTextSilver .w-blog-post a.w-btn.w-blog-post-more:hover {color: #fff!important;}
			button.w-btn.bgSilver:hover, a.w-btn.bgSilver:hover, .buttonBgSilver .w-blog-post a.w-btn.w-blog-post-more:hover {background-color: #000!important;}

			button.w-btn.textGrey, a.w-btn.textGrey, .buttonTextGrey .w-blog-post a.w-btn.w-blog-post-more {color: #f2f0ef!important;}
			button.w-btn.bgGrey, a.w-btn.bgGrey, .buttonBgGrey .w-blog-post a.w-btn.w-blog-post-more {background-color: #f2f0ef!important;}
			button.w-btn.textGrey:hover, a.w-btn.textGrey:hover, .buttonTextGrey .w-blog-post a.w-btn.w-blog-post-more:hover {color: #fff!important;}
			button.w-btn.bgGrey:hover, a.w-btn.bgGrey:hover, .buttonBgGrey .w-blog-post a.w-btn.w-blog-post-more:hover {background-color: #000!important;}

			button.w-btn.textOrange, a.w-btn.textOrange, .buttonTextOrange .w-blog-post a.w-btn.w-blog-post-more {color: #5f4448!important;}
			button.w-btn.bgOrange, a.w-btn.bgOrange, .buttonBgOrange .w-blog-post a.w-btn.w-blog-post-more {background-color: #5f4448!important;}
			button.w-btn.textOrange:hover, a.w-btn.textOrange:hover, .buttonTextOrange .w-blog-post a.w-btn.w-blog-post-more:hover {color: #fff!important;}
			button.w-btn.bgOrange:hover, a.w-btn.bgOrange:hover, .buttonBgOrange .w-blog-post a.w-btn.w-blog-post-more:hover {background-color: #000!important;}

			button.w-btn.textBlue, a.w-btn.textBlue, .buttonTextBlue .w-blog-post a.w-btn.w-blog-post-more {color: #7c81a2!important;}
			button.w-btn.bgBlue, a.w-btn.bgBlue, .buttonBgBlue .w-blog-post a.w-btn.w-blog-post-more {background-color: #7c81a2!important;}
			button.w-btn.textBlue:hover, a.w-btn.textBlue:hover, .buttonTextBlue .w-blog-post a.w-btn.w-blog-post-more:hover {color: #fff!important;}
			button.w-btn.bgBlue:hover, a.w-btn.bgBlue:hover, .buttonBgBlue .w-blog-post a.w-btn.w-blog-post-more:hover {background-color: #000!important;}

			button.w-btn.textGreen, a.w-btn.textGreen, .buttonTextGreen .w-blog-post a.w-btn.w-blog-post-more {color: #837e5d!important;}
			button.w-btn.bgGreen, a.w-btn.bgGreen, .buttonBgGreen .w-blog-post a.w-btn.w-blog-post-more {background-color: #837e5d!important;}
			button.w-btn.textGreen:hover, a.w-btn.textGreen:hover, .buttonTextGreen .w-blog-post a.w-btn.w-blog-post-more:hover {color: #fff!important;}
			button.w-btn.bgGreen:hover, a.w-btn.bgGreen:hover, .buttonBgGreen .w-blog-post a.w-btn.w-blog-post-more:hover {background-color: #000!important;}

			.color_footer-top .w-btn.color_light, .color_footer-top .button {background-color: #fff!important; color: #837e5d!important}
			.color_footer-top .w-btn.color_light:hover, .color_footer-top .button:hover, .button:hover, .submit:hover {background-color: #000!important; color: #fff!important}			
			
			.w-btn:hover, .button:hover {background-color: #000 !important;color: #fff !important;text-decoration: none;}
			.w-btn:hover .w-btn-label, a.button:hover {color: #fff !important;text-decoration: none;}

			.widget_search .w-btn:hover {color: #000 !important;}

			.buttons .button.wc-forward {background-color: #fff !important;color: #000 !important;text-decoration: none;}
			.buttons .button.checkout.wc-forward {background-color: #783123 !important;color: #fff !important;text-decoration: none;}
			.buttons .button.wc-forward:hover {background-color: #000 !important}
			.buttons .button.checkout.wc-forward:hover {background-color: #000 !important}
			.woocommerce .buttons a.button.wc-forward:hover, .woocommerce a.button:hover {color: #fff !important;}
			.woocommerce .buttons a.button.checkout.wc-forward:hover {color: #fff !important;}		

			.textPrimary .woocommerce .onsale {background-color: #783123;}
			.textSecondary .woocommerce .onsale {background-color: #c8913c;}
			.textWhite .woocommerce .onsale {background-color: #fff;}
			.textSilver .woocommerce .onsale {background-color: #f5f5f5;}
			.textGrey .woocommerce .onsale {background-color: #f2f0ef;}
			.textOrange .woocommerce .onsale {background-color: #5f4448;}
			.textBlue .woocommerce .onsale {background-color: #7c81a2;}
			.textGreen .woocommerce .onsale {background-color: #837e5d;}
			

/* VISIBILITY */

	.hide {display: none}
	.hideOnDesktop {display: none !important}
	.showOnLaptop {display: none}
	.showOnPad {display: none}
	.showOnMobileLandscape {display: none}
	.showOnMobile {display: none}
	.showOnDesktop {display: inherit}

	.showIfLoggedIn {display:none}
	.logged-in .showIfLoggedIn {display:inherit}
	.logged-in .hideIfLoggedIn {display:none}

	.width100Percent {width:100%; max-width:none;}
	.clear {clear:both}
	.textCenter {text-align: center}
	
	
/* PADDINGS */	

	.paddingLargest {padding: 120px!important}
	.paddingLarger {padding: 90px!important}
	.paddingLarge {padding: 60px!important}
	.paddingMedium, .padding {padding: 30px!important}
	.paddingSmall {padding: 20px!important}
	.paddingSmaller {padding: 10px!important}
	.paddingNone {padding: 0px!important}

	.paddingTopLargest {padding-top: 120px!important}
	.paddingTopLarger {padding-top: 90px!important}
	.paddingTopLarge {padding-top: 60px!important}
	.paddingTopMedium, .paddingTop {padding-top: 30px!important}
	.paddingTopSmall {padding-top: 20px!important}
	.paddingTopSmaller {padding-top: 10px!important}
	.paddingTopNone {padding-top: 0px!important}

	.paddingBottomLargest {padding-bottom: 120px!important}
	.paddingBottomLarger {padding-bottom: 90px!important}
	.paddingBottomLarge {padding-bottom: 60px!important}
	.paddingBottomMedium, .paddingBottom {padding-bottom: 30px!important}
	.paddingBottomSmall {padding-bottom: 20px!important}
	.paddingBottomSmaller {padding-bottom: 10px!important}
	.paddingBottomNone {padding-bottom: 0px!important}
	
	
	/* PADDINGS: BUTTONS */
	
		.buttonLarge .button, .buttonLarge.w-btn {padding: 25px 50px!important;}
		.buttonMedium .button, .buttonMedium.w-btn {padding: 20px 30px!important;}
		.buttonSmall .button, .buttonSmall.w-btn {padding: 10px 20px!important;}
		
		input[type="submit"].buttonMedium {padding: 10px 20px!important;text-transform: inherit!important;border-radius: 6px!important;}
				
	
/* MARGINS */			

	.marginLargest {margin: 120px!important;}
	.marginLarger {margin: 90px!important;}
	.marginLarge {margin: 60px!important;}
	.marginMedium, .margin {margin: 30px!important;}
	.marginSmall {margin: 20px!important;}
	.marginSmaller {margin: 10px!important;}
	.marginNone {margin: 0px!important;}

	.marginTopLargest {margin-top: 120px!important;}
	.marginTopLarger {margin-top: 90px!important;}
	.marginTopLarge {margin-top: 60px!important;}
	.marginTopMedium, .marginTop {margin-top: 30px!important;}
	.marginTopSmall {margin-top: 20px!important;}
	.marginTopSmaller {margin-top: 10px!important;}
	.marginTopNone {margin-top: 0px!important;}

	.marginBottomLargest {margin-bottom: 120px!important;}
	.marginBottomLarger {margin-bottom: 90px!important;}
	.marginBottomLarge {margin-bottom: 60px!important;}
	.marginBottomMedium, .marginBottom {margin-bottom: 30px!important;}
	.marginBottomSmall {margin-bottom: 20px!important;}
	.marginBottomSmaller {margin-bottom: 10px!important;}
	.marginBottomNone {margin-bottom: 0px!important;}

	.marginLeftLargest {margin-left: 120px!important;}
	.marginLeftLarger {margin-left: 90px!important;}
	.marginLeftLarge {margin-left: 60px!important;}
	.marginLeftMedium, .marginLeft {margin-left: 30px!important;}
	.marginLeftSmall {margin-left: 20px!important;}
	.marginLeftSmaller {margin-left: 10px!important;}
	.marginLeftNone {margin-left: 0px!important;}

	.marginRightLargest {margin-right: 120px!important;}
	.marginRightLarger {margin-right: 90px!important;}
	.marginRightLarge {margin-right: 60px!important;}
	.marginRightMedium, .marginRight {margin-right: 30px!important;}
	.marginRightSmall {margin-right: 20px!important;}
	.marginRightSmaller {margin-right: 10px!important;}
	.marginRightNone {margin-right: 0px!important;}
	
	
/* BORDERS */				

	.borderLargest, .borderLargest img {border: solid 15px transparent;}
	.borderLarger, .borderLarger img {border: solid 10px transparent;}
	.borderLarge, .borderLarge img {border: solid 5px #333;}
	.borderMedium, .borderMedium img {border: solid 4px #333;}
	.borderSmall, .borderSmall img {border: solid 3px #333;}
	.borderSmaller, .borderSmaller img {border: solid 2px #333;}
	.borderSmallest, .border, .borderSmallest img {border: solid 1px #333;}
	.borderNone, .borderNone td, .borderNone img {border: 0;}
	.borderTopNone, .borderTopNone td {border-top: 0;}
	.borderBottomNone, .borderBottomNone td {border-bottom: 0;}

	
/* BORDER RADIUS */
		
	.borderRadius, .borderRadius img {border-radius: 6px;}
	.borderRadiusTopLeft, .borderRadiusTopLeft img {border-top-left-radius: 8px;}
	.borderRadiusTopRight, .borderRadiusTopRight img {border-top-right-radius: 8px;}
	.borderRadiusBottomLeft, .borderRadiusBottomLeft img {border-bottom-left-radius: 8px;}
	.borderRadiusBottomRight, .borderRadiusBottomRight img {border-bottom-right-radius: 8px;}
		
		
/* TEXT SIZES */		
		
	.textLargest, .textLargest h1, .textLargest h2, .textLargest h3, .textLargest h4, .textLargest h5, .textLargest p {font-size: 75px!important; line-height: 1.2!important; margin-top: 0; margin-bottom: 10px}
	.textLarger, .textLarger h1, .textLarger h2, .textLarger h3, .textLarger h4, .textLarger h5, .textLarger p {font-size: 37px!important; line-height: 1.2!important; margin-top: 0; margin-bottom: 10px}
	.textLarge, .textLarge h1, .textLarge h2, .textLarge h3, .textLarge h4, .textLarge h5, .textLarge p {font-size: 27px!important; line-height: 1.6!important; margin-top: 0; margin-bottom: 10px}
	.textMedium, .textMedium h1, .textMedium h2, .textMedium h3, .textMedium h4, .textMedium h5, .textMedium p {font-size: 24px!important; line-height: 1.6!important; margin-top: 0; margin-bottom: 10px}
	.textSmall, .textSmall h1, .textSmall h2, .textSmall h3, .textSmall h4, .textSmall h5, .textSmall p {font-size: 14px!important; line-height: 1.6!important; margin-top: 0; margin-bottom: 10px}
	
	
	/* TEXT SIZES: BUTTONS */
	
		.buttonLarge .button, .buttonLarge.w-btn {text-transform: none;font-size: 27px;line-height:1;font-weight: 300;}
		.buttonMedium .button, .buttonMedium.w-btn {text-transform: none;font-size: 24px;line-height:1;font-weight: 300;}
		.buttonSmall .button, .buttonSmall.w-btn {text-transform: none;font-size: 14px;line-height:1;font-weight: 300;}

	
	.shadow{-webkit-box-shadow: 0px 40px 25px -30px rgba(0,0,0,0.30);
-moz-box-shadow: 0px 40px 25px -30px rgba(0,0,0,0.30);
box-shadow: 0px 40px 25px -30px rgba(0,0,0,0.30);}
		
		
/* ZEPHYR THEME OVERRIDES */
	
	/* FONTS */
	
		a {text-decoration: underline;}
		a:hover {text-decoration: none;}
		.l-header a, .tabs a, .l-footer a, a.w-toplink, .products a, a.entry-title, .w-blog-post-meta a, .for_blognav a {text-decoration: none;}

	
	/* TITLEBAR */
	
		.l-titlebar-content {text-shadow: 0 3px 3px rgba(0, 0, 0, 0.8), 0 5px 8px rgba(0, 0, 0, 0.8), 0 9px 20px rgba(0, 0, 0, 0.8);}
		.l-titlebar p {opacity: 1; color: #ffffff; font-weight: 100;}
		.l-titlebar.size_huge h1, .l-titlebar.size_huge p {text-transform: none;}
		.l-titlebar.size_huge h1 {font-size: 75px; line-height: 1.2;}
		.l-titlebar.size_huge p {font-size: 27px; line-height: 1.6;}
		

	/* FOOTER */
	
		.l-footer.layout_compact .color_footer-bottom {font-size: 12px;line-height: 22px;text-align: center;}
		

	/* COMMENTS */
	
		.l-canvas.sidebar_none .l-section.for_blognav, .l-canvas.sidebar_none .l-section.for_comments {display:none}
		
		
	/* BORDER RADIUS */
	
		.w-nav.type_desktop .w-nav-list.level_2 {border-radius: 6px;}
		.w-btn, .button, button, input[type="submit"] {border-radius: 6px;text-decoration: none;}
		
		.round, .round img {border-radius: 180px;}
		
		
/* WOOCOMMERCE */
	
	/* TEXT SIZES */
	
		.textLargest .products h3 {font-size: 24px!important; line-height: 1.6!important;}
		
		
	/* MESSAGE BOXES */

		.woocommerce-message, .woocommerce-error, .woocommerce-info {border-radius: 0px; background-color: #c8913c; color: #fff; max-width: 50%;}
		.woocommerce-message a, .woocommerce-error a, .woocommerce-info a {border-bottom: 0px dotted !important;color: #fff}
		.woocommerce-message a:hover, .woocommerce-error a:hover, .woocommerce .woocommerce-info a:hover {border-bottom: 0px dotted!important; color: #fff!important}
		.woocommerce-message a.button, .woocommerce-info a.button {background-color: #fff!important;text-decoration: none; color:#c8913c!important}
		.woocommerce-message a.button:hover, .woocommerce-info a.button:hover {color: #fff!important;text-decoration: none;background-color: #000!important}
	
	
	/* VISIBILITY */	
	
		.sidebar_none .woocommerce-tabs {float: left;clear: none;width: 100%;}
		.amount, .includes_tax {white-space: nowrap;}
		.woocommerce .shop_table.cart .product-subtotal {white-space: nowrap;}
		.sidebar_left div.product .images .thumbnails a, .sidebar_right div.product .images .thumbnails a {width: 20%;}
		.woocommerce .sidebar_right div.product .images img {width: 100%;}
			
		
	/* PRODUCT BUILDER FIX */
		
		.hideQuantity .quantity {display: none;}
		.hideTitle h2 {display: none;}
		.hideBorder, .hideBorder .products {border: 0;}	
		.single-product .l-section-h.i-cf {max-width: none;}
		.width100Percent .l-section-h.i-cf {max-width: none;}
		.width100Percent .l-section-h.i-cf .l-section-h.i-cf, .widthNormal .l-section-h.i-cf {max-width: 1140px;}
		.woocommerce div.product .textCenter .images img {display: inherit !important;}
		.woocommerce div.product .textCenter .images .thumbnails a {float: none;}

		
/* PLUGINS */

	/* MONARCH */
			
		.et_monarch .et_social_flyin_bottom_right {border-top-left-radius: 0px;}
		.et_monarch .et_social_flyin_bottom_left {border-top-right-radius: 0px;}
		
	/* CALDERA GRID */

		.caldera-grid .form-control, .caldera-grid output {font-size: 18px;line-height: 28px;color: #000 !important;padding: 10px 15px !important;height: inherit !important;border-radius: 6px !important;}
		.caldera-grid .alert-success {background-color: inherit;border-color: inherit;color: inherit;text-shadow: none;}	
		
		
/* LAPTOP */

	@media (max-width: 1400px) {	
		
		/* VISIBILITY */
		
			.hideOnDesktop{display:inherit!important}
			.hideOnLaptop{display:none!important}
			.showOnLaptop{display:inherit!important}
		
	}

	
/* PAD */

	@media (max-width: 992px) {
		
		/* VISIBILITY */
		
			.hideOnPad{display:none!important}
			.showOnPad{display:inherit!important}
			
			
		/* MARGINS */

			.marginLeftLargest {margin-left: 0px!important;}
			.marginLeftLarger {margin-left: 0px!important;}
			.marginLeftLarge {margin-left: 0px!important;}
			.marginLeftMedium, .marginLeft {margin-left: 0px!important;}
			.marginLeftSmall {margin-left: 0px!important;}
			.marginLeftSmaller {margin-left: 0px!important;}
			
			.marginRightLargest {margin-right: 0px!important;}
			.marginRightLarger {margin-right: 0px!important;}
			.marginRightLarge {margin-right: 0px!important;}
			.marginRightMedium, .marginRight {margin-right: 0px!important;}
			.marginRightSmall {margin-right: 0px!important;}
			.marginRightSmaller {margin-right: 0px!important;}
		
		
		/* TEXT SIZES */
		
			.textLargest, .textLargest h1, .textLargest h2, .textLargest h3, .textLargest h4, .textLargest h5, .textLargest p {font-size: 55px!important; line-height: 1.2!important; margin-top: 0; margin-bottom: 10px}
			.textLarger, .textLarger h1, .textLarger h2, .textLarger h3, .textLarger h4, .textLarger h5, .textLarger p {font-size: 30px!important; line-height: 1.2!important; margin-top: 0; margin-bottom: 10px}
			.textLarge, .textLarge h1, .textLarge h2, .textLarge h3, .textLarge h4, .textLarge h5, .textLarge p {font-size: 25px!important; line-height: 1.6!important; margin-top: 0; margin-bottom: 10px}
			.textMedium, .textMedium h1, .textMedium h2, .textMedium h3, .textMedium h4, .textMedium h5, .textMedium p {font-size: 22px!important; line-height: 1.6!important; margin-top: 0; margin-bottom: 10px}
			.textSmall, .textSmall h1, .textSmall h2, .textSmall h3, .textSmall h4, .textSmall h5, .textSmall p {font-size: 14px!important; line-height: 1.6!important; margin-top: 0; margin-bottom: 10px}
			
	}
	

/* MOBILE LANDSCAPE */

	@media (max-width: 768px) {	

		/* VISIBILITY */
		
			.hideOnMobileLandscape{display:none!important}
			.showOnMobileLandscape{display:inherit!important}

			
		/* TITLEBAR */
		
			.l-titlebar.size_huge h1 {font-size: 55px; line-height: 1.2}
			.l-titlebar.size_huge p {font-size: 22px; line-height: 1.6}
			
	}
	

/* MOBILE */

	@media (max-width: 600px) {
		
		/* VISIBILITY */
		
			.hideOnMobile{display:none!important}
			.showOnMobile{display:inherit!important}
			

		/* PADDINGS */
			
			.paddingLargest {padding: 20px!important;}
			.paddingLarger {padding: 20px!important;}
			.paddingLarge {padding: 20px!important;}
			.paddingMedium, .padding {padding: 20px!important;}
			.paddingSmall {padding: 10px!important;}
			.paddingSmaller {padding: 5px!important;}

			.paddingTopLargest {padding-top: 20px!important;}
			.paddingTopLarger {padding-top: 20px!important;}
			.paddingTopLarge {padding-top: 20px!important;}
			.paddingTopMedium, .paddingTop {padding-top: 20px!important;}
			.paddingTopSmall {padding-top: 10px!important;}
			.paddingTopSmaller {padding-top: 5px!important;}
			
			.paddingBottomLargest {padding-bottom: 20px!important;}
			.paddingBottomLarger {padding-bottom: 20px!important;}
			.paddingBottomLarge {padding-bottom: 20px!important;}
			.paddingBottomMedium, .paddingBottom {padding-bottom: 20px!important;}
			.paddingBottomSmall {padding-bottom: 10px!important;}
			.paddingBottomSmaller {padding-bottom: 5px!important;}
			
			
			/* PADDINGS: BUTTONS */
	
				.buttonLarge .button, .buttonLarge.w-btn {padding: 20px 30px!important;}
				.buttonMedium .button, .buttonMedium.w-btn {padding: 15px 25px!important;}
				.buttonSmall .button, .buttonSmall.w-btn {padding: 10px 20px!important;}
			
			
		/* MARGINS */
		
			.marginLargest {margin: 20px!important;}
			.marginLarger {margin: 20px!important;}
			.marginLarge {margin: 20px!important;}
			.marginMedium, .margin {margin: 20px!important;}
			.marginSmall {margin: 10px!important;}
			.marginSmaller {margin: 5px!important;}
			
			.marginTopLargest {margin-top: 20px!important;}
			.marginTopLarger {margin-top: 20px!important;}
			.marginTopLarge {margin-top: 20px!important;}
			.marginTopMedium, .marginTop {margin-top: 20px!important;}
			.marginTopSmall {margin-top: 10px!important;}
			.marginTopSmaller {margin-top: 5px!important;}
			
			.marginBottomLargest {margin-bottom: 20px!important;}
			.marginBottomLarger {margin-bottom: 20px!important;}
			.marginBottomLarge {margin-bottom: 20px!important;}
			.marginBottomMedium, .marginBottom {margin-bottom: 20px!important;}
			.marginBottomSmall {margin-bottom: 10px!important;}
			.marginBottomSmaller {margin-bottom: 5px!important;}
		
		
		/* TEXT SIZES */
		
			.textLargest, .textLargest h1, .textLargest h2, .textLargest h3, .textLargest h4, .textLargest h5, .textLargest p {font-size: 40px!important; line-height: 1.2!important; margin-top: 0; margin-bottom: 10px}
			.textLarger, .textLarger h1, .textLarger h2, .textLarger h3, .textLarger h4, .textLarger h5, .textLarger p {font-size: 30px!important; line-height: 1.2!important; margin-top: 0; margin-bottom: 10px}
			.textLarge, .textLarge h1, .textLarge h2, .textLarge h3, .textLarge h4, .textLarge h5, .textLarge p {font-size: 20px!important; line-height: 1.6!important; margin-top: 0; margin-bottom: 10px}
			.textMedium, .textMedium h1, .textMedium h2, .textMedium h3, .textMedium h4, .textMedium h5, .textMedium p {font-size: 16px!important; line-height: 1.6!important; margin-top: 0; margin-bottom: 5px!important}
			.textSmall, .textSmall h1, .textSmall h2, .textSmall h3, .textSmall h4, .textSmall h5, .textSmall p {font-size: 14px!important; line-height: 1.6!important; margin-top: 0; margin-bottom: 10px}
		
		
			/* TEXT SIZES: BUTTONS */
		
				.buttonLarge .button, .buttonLarge.w-btn {font-size: 20px;}
				.buttonMedium .button, .buttonMedium.w-btn {font-size: 16px;}
				.buttonSmall .button, .buttonSmall.w-btn {font-size: 14px;}
				
		
		/* ZEPHYR THEME OVERRIDES */
		
			.l-footer ul li {display: inline-block!important;}
			
		
		/* PRODUCT BUILDER FIX */
			
			.g-cols > div:not([class*=" vc_col-"]) {float: none;width: 100%;margin: 0;}
			.single-product .l-canvas.sidebar_none .l-section {padding: 0 10px;}
		
								
	}
